@import url('https://fonts.googleapis.com/css2?family=Archivo+Black&family=Raleway:wght@400;700&display=swap');

:root {
   --body-font-family: 'Raleway', sans-serif;
   --bs-font-sans-serif: 'Raleway', sans-serif;
   --bs-body-font-family: 'Raleway', sans-serif;
   --heading-font-family: 'Archivo Black', sans-serif;
}

.site-footer .footer-right.affiliate-logos li img { max-height:7rem }

.btn-secondary:hover,
.btn-secondary.focus,
.btn-secondary:focus,
.btn-secondary:not(:disabled):not(.disabled).active,
.btn-secondary:not(:disabled):not(.disabled):active,
a.btn-secondary:hover,
a.btn-secondary.focus,
a.btn-secondary:focus,
a.btn-secondary:not(:disabled):not(.disabled).active,
a.btn-secondary:not(:disabled):not(.disabled):active,
.schedule-grid .status.bg-secondary,
.badge-secondary,
.btn-secondary,
a.btn-secondary,
.btn-outline-secondary:hover,
.btn-outline-secondary.focus,
.btn-outline-secondary:focus,
.btn-outline-secondary:not(:disabled):not(.disabled).active,
.btn-outline-secondary:not(:disabled):not(.disabled):active,
.show>.btn-outline-secondary.dropdown-toggle,
a.btn-outline-secondary:hover,
a.btn-outline-secondary.focus,
a.btn-outline-secondary:focus,
a.btn-outline-secondary:not(:disabled):not(.disabled).active,
a.btn-outline-secondary:not(:disabled):not(.disabled):active,
.show>a.btn-outline-secondary.dropdown-toggle,
.schedule-grid .status.bg-secondary,
.badge-secondary,
.btn-outline-secondary,
a.btn-outline-secondary{
    color:var(--bs-primary)!important; border-color:var(--bs-primary) ;
}

.site-footer .footer-details small { display:block!important }
.site-footer .footer-details .text,
.site-footer .footer-details a,
.pre-head-section .social-links a.nav-link span:before,
.pre-head-section .site-tagline,
.schedule-view.schedule-cal .cal-day .badge { color:var(--bs-dark)!important }


    .site-header .macro-secondary-navigation .navbar-page-title { font-size:1.75rem; color:var(--bs-dark) }

    .component-text-banner.layout-standard .item-box span { top:auto; right:0; left:0 }
    .component-text-banner.layout-standard .item-box:hover span {  background-color:rgba(var(--bs-primary-rgb),.9)}

    .pre-head-section .sec-scoreboard .body-middle .middle-inner .team.winner  { color:var(--bs-primary) }

.section.sec-countdown { position:relative; margin:7rem 0 !important; bac }

.layout-core .sec-featured-headlines .component-headlines.layout-featured-slider .card-title a, .layout-pro .sec-featured-headlines .component-headlines.layout-featured-slider .card-title a { color:var(--bs-dark)}
.sec-text-banner .component-text-banner.layout-standard .item-box { background:var(--bs-primary)!important}

.internal-page main#site-main { background:var(--bs-primary) }
.internal-page main#site-main > div { background:#fff }

.section.sec-countdown:after, 
.section.sec-countdown:before {
    content: '';
    background: url(assets/images/dotted_pattern_1_mobile.png) no-repeat 0 0;
   background-color:var(--bs-primary); position: absolute;
    left: 0;
    top: -52px;
    height: 52px;
    width: 100%;
    border-bottom: 5px solid var(--bs-secondary)
}


.section.sec-countdown:after {
    top: auto;
    bottom: -52px;
    border-top: 5px solid var(--bs-secondary);
    border-bottom: none
}

.sec-countdown .component-countdown.layout-standard .details .details-2 .sport,
.site-header .navbar-collapse .navbar-nav .nav-item.parent > a, .site-header .navbar-collapse .navbar-nav .nav-item.parent > .nav-link, .site-header .navbar-collapse .navbar-nav .nav-item.parent > .nav-link > span > a,
.pre-head-section .section.sec-site-tagline { font-family:'Archivo Black', sans-serif }

.component-navbar-primary.layout-standard .navbar .nav-item:not(.parent) .nav-link,
.component-navbar-primary.layout-standard .navbar.navbar-expand-lg .dropdown-menu,
.component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul[data-column="true"],
.component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner .megamenu-list,
.component-navbar-primary.layout-standard .navbar.navbar-expand-lg .dropdown-menu.megamenu,
.site-header .navbar-collapse .navbar-nav .nav-item.parent > .nav-link,
.ps-component.component-navbar-primary .navbar { background:var(--bs-primary)!important }

.component-scoreboard.layout-small .slick-arrow .sr-only { color:#000!important }
.pre-head-section .sec-scoreboard .body-middle .middle-inner span.vs-at-indicator { color:var(--bs-primary)}

@media (min-width: 992px) {

.component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul[data-mega="true"] > .nav-item > .dropdown-old-toggle { font-size:1.5rem!important }
.component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul[data-column="true"] > li > .dropdown-old-toggle { max-width:160px }
.component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul[data-column="true"] > li > .dropdown-menu { justify-content:flex-start!important;}

}

@media only screen and (max-width: 1399px) {

.component-navbar-primary.layout-standard .navbar .navbar-nav .nav-link { padding-left:0.25rem!important; padding-right:0.25rem!important; font-size:0.875rem!important; }

}

@media only screen and (max-width: 991px) {

.site-header .macro-primary-navigation .navbar-light .navbar-toggler .icon-bar { background:var(--bs-primary)}
.ps-component.component-navbar-primary .navbar { background:var(--bs-secondary)!important }
.component-navbar-primary.layout-standard .navbar .navbar-nav  { padding-left:4rem!important; padding-right:4rem!important; background:Var(--bs-primary)!important }

}

@media only screen and (min-width:767px) and (max-width: 991px) {

.layout-pro .sec-featured-headlines .component-headlines.layout-featured-slider .read-more-button, .layout-core .sec-featured-headlines .component-headlines.layout-featured-slider .read-more-button { top: auto!important; bottom:0!important; }

}